package org.example.proyecto;

import android.app.Application;

import java.util.Vector;

/**
 * Created by Victor on 05/09/2016.
 */
public class Aplicacion extends Application {

    private Vector<Ciudad> vectorCiudades;
    private AdaptadorCiudades adaptador;

    @Override
    public void onCreate() {
        vectorCiudades = Ciudad.listaCiudades();
        adaptador = new AdaptadorCiudades (this, vectorCiudades);
    }

    public AdaptadorCiudades getAdaptador() {
        return adaptador;
    }

    public Vector<Ciudad> getVectorCiudades() {
        return vectorCiudades;
    }
}